﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32228.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp1", "WpfApp1\WpfApp1.csproj", "{2DF7D4BE-4E20-4BF3-A6CB-A8AC9FE2E9C2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2DF7D4BE-4E20-4BF3-A6CB-A8AC9FE2E9C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DF7D4BE-4E20-4BF3-A6CB-A8AC9FE2E9C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DF7D4BE-4E20-4BF3-A6CB-A8AC9FE2E9C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DF7D4BE-4E20-4BF3-A6CB-A8AC9FE2E9C2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07A31EF0-8B6B-4DD8-9489-F6DB6879AD70}
	EndGlobalSection
EndGlobal
